package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;
import java.util.Date;

/**
 * 实时运行-电池平均SOC数据
 *
 */
public class BatteryAveSOCVo {
    /**
     * 游标显示日期
     */
    private String dateDay;

    /**
     * 数据时间
     */
    private String createDate;

    /**
     * 实时SOC
     */
    private BigDecimal batterySOC;

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }

    public BigDecimal getBatterySOC() {
        return batterySOC;
    }

    public void setBatterySOC(BigDecimal batterySOC) {
        this.batterySOC = batterySOC;
    }

    public String getDateDay() {
        return dateDay;
    }

    public void setDateDay(String dateDay) {
        this.dateDay = dateDay;
    }
}
